@charset 'utf-8';

main .buttons li a.counseling::after {
  background: transparent url(../img/color_fff.png) no-repeat 0 0 / 0 100%;
  animation: entry 1s linear 0s infinite normal none running;
}
@keyframes entry {
  0% {
    background: transparent url(../img/color_fff.png) no-repeat 0 0 / 0 100%;
  }
  25% {
    background: transparent url(../img/color_fff.png) no-repeat 0 0 / 100% 100%;
  }
  75% {
    background: transparent url(../img/color_fff.png) no-repeat 100% 0 / 100% 100%;
  }
  100% {
    background: transparent url(../img/color_fff.png) no-repeat 100% 0 / 0 100%;
  }
}

main .buttons li a.download::after {
  animation: download 1s linear 0s infinite normal none running;
}
@keyframes download {
  0% {
    background: transparent url(../img/arrow.png) no-repeat 50% 0 / auto 16px;
  }
  100% {
    background: transparent url(../img/arrow.png) no-repeat 50% 100% / auto 16px;
  }
}

.sec01 .mv .slide li {
  animation: mv_fade 20s linear 0s infinite normal forwards running;
}
.sec01 .mv .slide .item01 {
  animation-delay: 0s;
}
.sec01 .mv .slide .item02 {
  animation-delay: 5s;
}
.sec01 .mv .slide .item03 {
  animation-delay: 10s;
}
.sec01 .mv .slide .item04 {
  animation-delay: 15s;
}

.mainVisual .mv .slide li {
  animation: mv_fade 20s linear 0s infinite normal forwards running;
}
.mainVisual .mv .slide .item01 {
  animation-delay: 0s;
}
.mainVisual .mv .slide .item02 {
  animation-delay: 5s;
}
.mainVisual .mv .slide .item03 {
  animation-delay: 10s;
}
.mainVisual .mv .slide .item04 {
  animation-delay: 15s;
}
@keyframes mv_fade {
  0% {
    opacity: 0;
    z-index: 3;
  }
  5% {
    opacity: 1;
  }
  45% {
    opacity: 1;
  }
  50% {
    opacity: 0;
    z-index: 2;
  }
  100% {
    z-index: 1;
  }
}

.sec01_scroll a:after {
  background: transparent url(../img/color_fff.png) no-repeat 0 0 / 100% 0;
  animation: scroll 1s linear 0s infinite normal none running;
}
@keyframes scroll {
  0% {
    background: transparent url(../img/color_fff.png) no-repeat 0 0 / 100% 0;
  }
  45% {
    background: transparent url(../img/color_fff.png) no-repeat 0 0 / 100% 100%;
  }
  55% {
    background: transparent url(../img/color_fff.png) no-repeat 0 100% / 100% 100%;
  }
  100% {
    background: transparent url(../img/color_fff.png) no-repeat 0 100% / 100% 0;
  }
}
